#602 Updatechecker

closed
nobody
None
5
2012-10-17
2012-09-07
spieb
No

Hi,
you accidentally added the "tests/updatechecker_t.h" in the release section instead of the debug section, thus the release version won't compile anymore. It gives a "QEQUAL was not declared in this scope" error. However just moving it into the debug section didn't help and I couldn't find the error.

PS: Thanks so much for fixing the PDF page jump bug, that was one of the most annoying!
Did you get your Qt4.8 to work? Otherwise I just had to zip my dll's anyways, so if you are still interested just tell me.

Discussion

  • Tim Hoffmann
    Tim Hoffmann
    2012-09-07

    fixed (it was a missing #ifndef QT_NO_DEBUG)

    4.8 works correctly when using the 4.8 dlls (facepalm)